
/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

/*
transparent footer!
*/
.footer-widgets {
    background-color: rgba(0,0,0,0.4); /* black with 10% opacity */
}

/*
change headings inside right side widgets
*/
.sidebar .widget .widget-title, .widget-title a {
   text-align: center;
}

/*
Lower text in top block on front page
*/
/*
+ Bort med kategorier i startpage
+ margin in bottom
*/

#wpcufpn_widget_273 .smooth-effect .wpcu-front-box.top { height: 45% !important;}
#wpcufpn_widget_273 .smooth-effect .wpcu-front-box.bottom { top: 45% !important; height: 55% !important; } 
#wpcufpn_widget_273 .smooth-effect .wpcu-front-box.bottom a .read-more { margin-top: 0 !important; }
#wpcufpn_widget_273 .smooth-effect .wpcu-front-box.top a .category { color: rgba(0,0,0,0.1) !important; opacity: 0.1 !important; }
#wpcufpn_widget_273 .flex-control-nav { background-color: #ffffff !important; padding-top: 10px !important; margin-bottom: 30px !important; }
.wpcufpn_widget_273.wpcufpn_outside {
    padding-bottom: 30px !important;
}

#wpcufpn_widget_1290 .smooth-effect .wpcu-front-box.top { height: 45% !important;}
#wpcufpn_widget_1290 .smooth-effect .wpcu-front-box.bottom { top: 45% !important; height: 55% !important; } 
#wpcufpn_widget_1290 .smooth-effect .wpcu-front-box.bottom a .read-more { margin-top: 0 !important; }
#wpcufpn_widget_1290 .smooth-effect .wpcu-front-box.top a .category { color: rgba(0,0,0,0.1) !important; opacity: 0.1 !important; }
#wpcufpn_widget_1290 .flex-control-nav { background-color: #ffffff !important; padding-top: 10px !important; margin-bottom: 30px !important; }
.wpcufpn_widget_1290.wpcufpn_outside {
    padding-bottom: 30px !important;
}


#wpcufpn_widget_1395 .smooth-effect .wpcu-front-box.top { height: 45% !important;}
#wpcufpn_widget_1395 .smooth-effect .wpcu-front-box.bottom { top: 45% !important; height: 55% !important; } 
#wpcufpn_widget_1395 .smooth-effect .wpcu-front-box.top a .date { color: rgba(0,0,0,0.1) !important; opacity: 0.1 !important; }
#wpcufpn_widget_1395 .smooth-effect .smooth-effect .wpcu-front-box.bottom a .category { margin-top: 0 !important; }
#wpcufpn_widget_1395 .smooth-effect .wpcu-front-box.top a .date { color: rgba(0,0,0,0.1) !important; opacity: 0.1 !important; }
#wpcufpn_widget_1395 .flex-control-nav { background-color: #ffffff !important; padding-top: 10px !important; margin-bottom: 30px !important; }
.wpcufpn_widget_1395.wpcufpn_outside {
    padding-bottom: 30px !important;
}



/*
Right sidebars top-widget with padding in bottom
*/
.wpcufpn_widget_225.wpcufpn_outside {
    padding-bottom: 30px !important;
}

/*
Right sidebars top-widget without category
*/
#wpcufpn_widget_225 .smooth-effect .wpcu-front-box.top a .category { color: rgba(0,0,0,0.1) !important; opacity: 0.1 !important; }

/*
Change text color on widget block in sidebar
*/
#wpcufpn_widget_226 .title { color: #ffffff; font-size: 1.1em; font-weight: bold; line-height: 1.35; text-align: left;
}

#wpcufpn_widget_226 .text { font-size: 0.8em; line-height: 1.4; padding-bottom: 3px; color: #ffffff;
}

#wpcufpn_widget_226 .date { color: #000000;
}

/*
right sidebar bottom, remove read more
*/

#wpcufpn_widget_226 .read-more {
	display: none !important;
}

/*
Minskad storlek under widget-rubbar
*/
.widget-title {
    margin-bottom: 15px;
}

/*
ram runt andra menyn
*/
.secondary-navigation ul {
    list-style: outside none none;
    margin: 0;
    padding-left: 0;
    border: 1px solid white;
}

/*
ram runt tredje menyn
*/
.inside-left-sidebar .widget {
    border:1px solid white !important;
    margin-bottom: -20 px !important;
}

/*
lower copyright
*/ 
.site-info {
    padding: 20px 0 20px;
}

/*
Fix image caption
*/ 
.wp-caption {
     text-align: center;
     font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; 
     padding-top: 4px;
     margin: 10px;
}

/*
widgets active link
*/ 
.sidebar .widget a:active {
    font-size: 120%;
}

.sidebar .widget a.current {
  background:#a0c7ee;
  color:black;
}


/*
News padding right
*/ 

.wpcufpn_container .text span {
  padding-right:35px;
}

/*
No footer links in posts
*/

.post-navigation {
    display: none;
}

/*
No container footer links in posts
*/

.one-container .inside-article {
    padding: 0;
}


